{
  "page_text": "Старая деревянная дверь со скрипом открылась едва не развалившись, за дверью оказался тунель облицованный старинным кирпичём и уходящий куда-то вглубь в темноту, насколько хватало света от дырки сверху. Недалеко от входа на стене висел факел, %name% взял его и чиркнул зажигалкой. Провисевший на стене не меньше сотни лет факел вспыхнул ярким пламенем, во дела! Тут же где-то в глубине тунеля послышилось шебуршание. Крысы?",
  "choices": [
    {
      "text": "Идти в тунель",
      "next_pages": [ 101 ]
    },
    {
      "text": "Вернутся в комнату",
      "next_pages": [ 102 ]
    }
  ]
}